package cn.com.countrygarden.bi.main.model.performance.monthly;

import cn.com.countrygarden.bi.main.model.performance.dto.PerformanceAreaDto;

/**
 * 重构-月度我的考核Dto
 */
public class MyPerformMonthDto {

    private String hierachyId;

    private int maxMonth;

    private PerformanceMonthAveDto performanceMonthAveDto;

    public MyPerformMonthDto() {
    }

    public String getHierachyId() {
        return hierachyId;
    }

    public void setHierachyId(String hierachyId) {
        this.hierachyId = hierachyId;
    }

    public int getMaxMonth() {
        return maxMonth;
    }

    public void setMaxMonth(int maxMonth) {
        this.maxMonth = maxMonth;
    }

    public PerformanceMonthAveDto getPerformanceMonthAveDto() {
        return performanceMonthAveDto;
    }

    public void setPerformanceMonthAveDto(PerformanceMonthAveDto performanceMonthAveDto) {
        this.performanceMonthAveDto = performanceMonthAveDto;
    }
}
